<?xml version = '1.0' encoding = 'UTF-8'?>
<!DOCTYPE locale SYSTEM "../../../../../lib/pkp/dtd/locale.dtd">
<!--
  * locale.xml
  *
  * Copyright (c) 2003-2008 John Willinsky
  * Distributed under the GNU GPL v2. For full terms see the file docs/COPYING.
  *
  * Localization strings for the en_US (U.S. English) locale.
  *
  * $Id: locale.xml,v 1.3 2009/06/09 23:37:16 tylerl Exp $
  --><locale full_name="Farsi" name="fa_IR" >
  <message key="plugins.importexport.users.displayName" >پلاگین XML کاربران</message>
  <message key="plugins.importexport.users.description" >ورود و خروج کاربران</message>
  <message key="plugins.importexport.users.cliUsage" ><![CDATA[کاربرد: {$scriptName} {$pluginName} [command] ...
Commands:
	import [xmlFileName] [press_path] [optional flags]
	export [xmlFileName] [press_path]
	export [xmlFileName] [press_path] [role_path1] [role_path2] ...

Optional flags:
	continue_on_error: چنانچه دکر شود در صورت بروز خطا عمل ادامه مییابد.

	send_notify: چنانچه ذکر شود ایمیل برای کاربران میفرستد و نام کاربری و رمزعبور را اعلام میکند


مثال:
کاربران را بداخل myPress از فایل مجله myPressFile.xml وارد میکند و با بروز خطا ادامه می یابد
	{$scriptName} {$pluginName} import myImportFile.xml myPress continue_on_error

	تمام کاربران myPress را انتقال میدهد:
	{$scriptName} {$pluginName} export myExportFile.xml myPress

	تمامی کاربرانی که به عنوان کارشناس ثبت نام کرده اند را منتقل میکند :
	{$scriptName} {$pluginName} export myExportFile.xml myPress reviewer
]]></message>
  <message key="plugins.importexport.users.import.importUsers" >انتقال کاربران</message>
  <message key="plugins.importexport.users.import.instructions" ><![CDATA[فایل داده حاوی اطلاعات کاربران را انتخاب کنید تا انتقال یابد. برای اطلاع از فورمات این فایل به راهنمای مجله مراجعه کنید.
چنانچه فایل منتقل شده حاوی نام کاربری یا ایمیل های باشدکه از قبل در سیستم باشند اطلاعات آن کاربران منتقل نمیشود و رل های جدید به آنان انتساب داده میشود.]]></message>
  <message key="plugins.importexport.users.import.failedToImportUser" >شکست در انتقال کاربر</message>
  <message key="plugins.importexport.users.import.failedToImportRole" >شکست در انتساب کاربر به رل</message>
  <message key="plugins.importexport.users.import.dataFile" >فایل داده کاربر</message>
  <message key="plugins.importexport.users.import.sendNotify" >ایمیل خبر دهنده ای به هر کاربر منتقل شده بفرست و با آن نام کاربری و روز عبور را ارسال کن.</message>
  <message key="plugins.importexport.users.import.continueOnError" >در صورت بروز خطا عمل انتقال بقیه کاربران را ادامه بده.</message>
  <message key="plugins.importexport.users.import.noFileError" >هیچ فایلی آپلود نشده است</message>
  <message key="plugins.importexport.users.import.usersWereImported" >کاربران زیر بداخل سیستم منتقل شدند.</message>
  <message key="plugins.importexport.users.import.errorsOccurred" >خطا هنگام انتقال</message>
  <message key="plugins.importexport.users.import.confirmUsers" >تایید کنید که این کاربران را میخواهید منتقل کنید.</message>
  <message key="plugins.importexport.users.import.warning" >هشدار</message>
  <message key="plugins.importexport.users.import.encryptionMismatch" >رمزهای عبور کد گذاری شده به {$importHash} را نمیتواند منتقل کند. تنظیم این نصب او جی اس به نحوی بوده است که فقط از {$ompHash} استفاده میکند.</message>
  <message key="plugins.importexport.users.unknownPress" >مسیر مجله داده شده &quot;{$pressPath}&quot; نامعلوم است.</message>
  <message key="plugins.importexport.users.export.exportUsers" >استخراج کاربران</message>
  <message key="plugins.importexport.users.export.exportByRole" >استخراج بر حسب رل</message>
  <message key="plugins.importexport.users.export.exportAllUsers" >استخراج همه</message>
  <message key="plugins.importexport.users.export.errorsOccurred" >بروز خطا هنگام استخراج</message>
  <message key="plugins.importexport.users.export.couldNotWriteFile" >نوشتن در فایل &quot;{$fileName}&quot; ممکن نیست.</message>
</locale>
